<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1844-1-15_0233 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214581 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1844-01-15"> 1844-1-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 57 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214581 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1844-03-3"> 1844-1-3 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1844-1-3">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2"/>
  <body>
   <p> Audience du 3 janvier, — M. Arquillière, président. </p>
   <p> Cette audience, quoique, fertile en causes, n'enoffre aucune d'intéressante. Nous devons
    ajouterque nous voyons aujourd'hui le siège du ministèrepublic dressé pour une cause de teinture
    ; cettecause a fait défaut. Mais nous pensions que d'aprèsnos réflexions, corroborées par le
    Moniteur des Conseils des prud'hommes, on aurait eu la sagesse de renoncer à cette superfétation
    judiciaire, qui est enmême temps une illégalité. Force nous sera donede revenir là-dessus, et
    l'on dira que nous cherchons le scandale. </p>
   <p> — Girard, négociant, prétextant des lenteurs detravail, a levé une pièce de velours que
    fabriquaitDumont, lequel aujourd'hui vient réclamer unpoil pour finir. La Conseil considérant
    qu'il n'y apas eu de temps fixé pour la fabrication , fait droità la demande du chef d'atelier,
    à la condition d'enfabriquer régulièrement 60 centimètres par jour. </p>
  </body>
 </text>
</TEI>
